<?php
// assert framework initialization
defined('CON_FRAMEWORK') || die('Illegal call: Missing framework initialization - request aborted.');

// get client settings
$dse_page = getEffectiveSetting('dse_page', 'idart', '');

// manual settings
$palette_background = "#edeff5";
$palette_text = "#838391";
$button_background = "transparent";
$button_text = "#4b81e8";
$button_border = "#4b81e8";
$position = "banner_top_pushdown"; // banner_bottom / banner_top / banner_top_pushdown / floating_left / floating_right


// use smarty template to output header text
$tpl = cSmartyFrontend::getInstance();
$tpl->assign('trans', array(
            'message' => mi18n("MESSAGE"),
            'link' => mi18n("LINK"),
            'dismiss' => mi18n("DISMISS"),
	        'allow' => mi18n("ALLOW"),
	        'deny' => mi18n("DENY"),
        ));
$tpl->assign('linkhref', $dse_page);
$tpl->assign('palbg', $palette_background);
$tpl->assign('paltext', $palette_text);
$tpl->assign('butbg', $button_background);
$tpl->assign('buttext', $button_text);
$tpl->assign('butborder', $button_border);
$tpl->assign('position', $position);

$tpl->display('get.tpl');
?>